Forensoftware vBulletin: Schlecht programmiertes Testskript als mögliche Gefahr

Lesen Sie den originalen Artikel: Forensoftware vBulletin: Schlecht programmiertes Testskript als mögliche Gefahr


Wer das Skript vb_test.php zum Test von vBulletin-Installationsvoraussetzungen nutzt, sollte es danach wegen gefährlicher Lücken sofort vom Server löschen.

 

Advertise on IT Security News.


Lesen Sie den originalen Artikel: Forensoftware vBulletin: Schlecht programmiertes Testskript als mögliche Gefahr